#sales h3{
  font-size: 2.5em;
}

#sales h5 {
  font-size: 1.625em;
  line-height: 1.730em;
}

#sales h5 span {
  font-size: 1.346em;
}

#sales p {
  font-size: 1em;
  line-height: 1.375em;
  max-width: 506px;
}

#sales a {
  font-size: 1em;
  height: 45px;
  line-height: 45px;
}

#sales ul li {
  list-style: none;
  position: relative;
}

#sales ul li::before {
  content: '';
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: image-set( 
    url('../../images/financing-options/list-style-check.png') 1x, 
    url('../../images/financing-options/list-style-check@2.png') 2x);
  position: absolute;
  top: 0;
  left: -27px;
  width: 17px;
  height: 17px;
}

@media screen and (max-width: 767px ) {
  #sales br {
    display: none;
  }
  #sales h5,
  #sales p {
    flex-basis: 100%;
    max-width: unset;
  }
  #sales a {
    margin-top: 1em;
    margin-left: 0;
  }
  #sales .d-image {
    flex-basis: 100%;
    position: relative;
    order: 2;
    margin-top: 1em;
    padding: 0;
  }
  #sales .d-image img {
    max-width: 100vw;
    width: 100%;
  }
  #sales .d-text {
    flex-basis: 100%;
    position: relative;
    order: 1;
    padding-left: 0;
  }
}

@media screen and (max-width: 567px ) {
  #sales h5 {
    margin-bottom: .5em;
  }
  #sales h3{
    font-size: 2.06666667em;
  }
  #sales {
	margin-top:50px;
	margin-bottom:0
  }
}